@charset "utf-8";
/* CSS Document */

body{ font-family: 'Open Sans', sans-serif; padding-bottom:20px;}

.banner img{ width:100%;}
.menu{ padding:0; margin:30% auto;}
.menu li a{ color:#fff;}
.menu li a:hover{ color:#ed2a2f;}
.menu li{ list-style:none;  padding:8px;}
.col-md-10.page { background:#fff; padding:0; margin:0;  }
.content{ margin-left:20px; text-align:justify;}
.section-two{ background:#dddddd; }
.section-two h3{ display:inline-block; padding:5px; background:#ed2a2f; color:#fff;}
.section-four h1{ font-weight:lighter; }
.section-four .contact-wrap, .contact-form{ margin:20px;  padding:10px; font-size:15px; } 
.section-four .contact-wrap{  border:1px solid #ccc;}
.section-four .contact-wrap span{ color:#ed2a2f;}
.btn.btn-info {
    background: none repeat scroll 0 0 #000;
    border: 0 none;
    color: #fff;
    font-weight: normal;
    padding: 10px;
}
.btn.btn-info:hover { background: none repeat scroll 0 0 #ed2a2f;}
@media (max-width: 768px) {



}
.status {
  position: fixed;
  top: 0;
  text-align: center;
  width: 100%;
  z-index: 999;
  color: #fff;
}
.status.success {
  background: #12B333;
}
.status.fail {
  background: #ED0606;
}